» Ubuntu » Пакети

Error

two or more packages specified (pasco lucid)